# The password for the MySQL database
mysql_password: toxic8_teary

# The DB to use
slurm_db: slurm_acct_db

# Slurm db port
port: 6819

# Name of the slurm cluster
cluster: slurm_cluster

# Path to move compressed slurm logs to
logrotate_archive_path: /nfs/pipedream/slurm/logs

# Logs to index in ELK with filebeat
filebeat_log_files:
  - name: '/var/log/slurm/slurmctld.logfile'
    type: slurmctl_log
  - name: '/var/log/slurm/slurmdbd.log'
    type: slurmdbd_log
  - name: '/var/log/slurm/cloud_burst_py.log'
    type: cloud_burst_log
  - name: '/var/log/slurm/cloud_burst_state_graph.log'
    type: cloud_burst_log

filebeat_es_endpoint: 'https://search-metrics-production-c65mdhdibmbmkl4pfiqsj5yhmq.us-west-2.es.amazonaws.com:443'

# The max number of ssh sessions allowed
sshd_max_sessions: 1000
